Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0811

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0811
Last Modified 05 Sep 2008 05:00:16
Published 20 Feb 2006 09:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0811

Summary

Cross-site scripting (XSS) vulnerability in reguser.php in Skate Board 0.9 allows remote attackers to inject arbitrary web script or HTML via unspecified parameters involved with the registration form.

Vulnerable Systems

Application

  • Skate Board 0.9


References

OSVDB - 23305

MISC - http://evuln.com/vulns/84/summary.html

XF - skateboard-registration-xss(24781)

BID - 16936

BUGTRAQ - 20060303 [eVuln] Skate Board Multimple Vulnerabilities

SREASON - 540

SECUNIA - 18978


Last Updated: 27 May 2016 10:41:48